Bug 45222 - [patch] daily rejected mail hosts report too long
Summary: [patch] daily rejected mail hosts report too long
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: conf (show other bugs)
Version: 4.7-PRERELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-11 20:20 UTC by Alan Batie
Modified: 2017-12-31 22:36 UTC (History)
0 users

See Also:


Attachments
file.diff (1023 bytes, patch)
2002-11-11 20:20 UTC, Alan Batie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Batie 2002-11-11 20:20:01 UTC
	The daily mail reject report runs around 300 lines on my system,
	which makes it a pain to get to the rest of the daily report.

Fix: I added a variable to limit the length of the output the top N
	reportees.
How-To-Repeat: 	Wait just a little too long to put in the anti-relay filter in
	sendmail way back before it was in by default, so your system
	gets listed in spam software as a relay, though I doubt that's
	a requirement these days.
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:19 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped